Subject: bug#11355: Also affected by this Bug

From: Edmund Christian Herenz <[email-masked]>
Date: Wed, 31 Jul 2013 13:55:03 +0200

I am also affected by this bug.

I wonder if it could be related to the window manager or input device
people are using. I cannot reporduce this bug on my desktop machine
(running KDE 4.6), but my Lenove Laptop with Synaptics Touchpad and
running KDE 4.10 shows this bug. 

I now also tried using another windomanger (IceWM) on my laptop, but
the the bug still exists. So appearantly the WM can not be blamed.

Maybe it is the way the middle-click is handeled by X?

-- 

------------------------------------------------------------------------
Christian Herenz    E-Mail:      [email-masked]
PhD student         Phone:       +49-(0)331-7499-523
------------------------------------------------------------------------
Leibniz-Institut für Astrophysik Potsdam (AIP)
An der Sternwarte 16, D-14482 Potsdam